<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100072.headerCell.title</key>
	<string>Titolo</string>
	<key>13.ibShadowedToolTip</key>
	<string>Ripristina il documento corrente all'istantanea selezionata.</string>
	<key>200224.title</key>
	<string>Ripristina</string>
	<key>200226.title</key>
	<string>Giovedì, 1 April 1976 21:00:00 Ora legale Regno Unito</string>
	<key>200233.ibShadowedToolTip</key>
	<string>Confronta l'istantanea selezionata con la versione attiva del documento o con un'altra istantanea a scelta. (Option+trascina un'istantanea nella barra di intestazione dell'Editor per visualizzare il confronto nell'editor principale.)</string>
	<key>200234.title</key>
	<string>Confronta</string>
	<key>200239.ibExternalAccessibilityDescription</key>
	<string>Cambia granularità di confronto.</string>
	<key>200239.ibShadowedToolTip</key>
	<string>Cambia granularità di confronto.</string>
	<key>22.title</key>
	<string>Elimina</string>
	<key>23.title</key>
	<string>Ripristina</string>
	<key>34.headerCell.title</key>
	<string>Data</string>
	<key>3kC-VK-eNM.title</key>
	<string>Visualizza nel Correttore di bozze</string>
	<key>60.ibShadowedDateFormat</key>
	<string>g MMMM a, HH:mm</string>
	<key>6i0-hm-4Iz.title</key>
	<string>Visualizza modifiche nel Correttore di bozze</string>
	<key>Cnr-b4-19z.title</key>
	<string>Per proposizione</string>
	<key>ECZ-xP-RG4.title</key>
	<string>Per parola</string>
	<key>oMY-Vf-ZUL.title</key>
	<string>Per paragrafo</string>
</dict>
</plist>
